.article-bg {
  background-color: #f3f3f3;
}

.article {
  padding: 6em 1em 6em 1em;
  color: #222;
  background-color: white;
}

.comments {
  margin-top: 2.5em;
}

.article-body {
  margin: 4em auto;
}

#article-title {
  font-size: 4em;
  color: #4A994A;
}
